
Redmine - Feature #5561

Auto add assign person to watch list

2010-05-19 22:50 - Tao Lin

Status: Closed Start date: 2010-05-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Here is the scenario:

1. User A assign issue to User B, both User A & B get the notify email

2. User B give feedback and change status to resolved, then assign the issue back to User A. But now only User A receive the

notify email. User B cannot see any notify email because he don't involve the issue any more.

Should Redmine add both user A & B into the watch list automatically?

Related issues:

Is duplicate of Redmine - Feature #2716: User option to automatically add ass... New 2009-02-11

History

#1 - 2010-06-12 17:59 - Jacky Leung

This will be a good features, occasionally i have issue unassigned from me (due to works load and scheduling by my team leader). But redmine won't

tell me about it. It will be nice if I get automatically add as watcher when the issue is assigned to me.

#2 - 2010-06-12 21:33 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #2716.

http://github.com/mezza/redmine_auto_watch is a plugin that implements this (though on issue update only, not on creation).

#3 - 2010-10-27 18:45 - Brian Heasley

Would it be difficult to extend this to be on creation per project?  That is, any issue created in a certain project gets default watchers?
